{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779",
  "scrapedAt": "2025-12-17T09:16:45.413Z",
  "page": 779,
  "count": 10,
  "items": [
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10250",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงคอไห (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=10250 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงคอไห.pdf&filepath=dispatch_upload/backend/core_dispatch_254560_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=10250 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงคอไห.pdf&filepath=dispatch_upload/backend/core_dispatch_254560_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10258",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลพืชอุดม (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=10258 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลพืชอุดม.pdf&filepath=dispatch_upload/backend/core_dispatch_254559_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=10258 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลพืชอุดม.pdf&filepath=dispatch_upload/backend/core_dispatch_254559_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.1/ว489",
      "title": "ขอความอนุเคราะห์เผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ. ๒๖๔๐ (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-618110942.pdf&filepath=dispatch_upload/backend/core_dispatch_254557_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-618110942.pdf&filepath=dispatch_upload/backend/core_dispatch_254557_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10252",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุ ของ อบจ.ปทุมธานี (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_254544_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_254544_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10262",
      "title": "การเตรียมความพร้อมด้านความปลอดภัยของเด็กปฐมวัยในศูนย์พัฒนาเด็กเล็ก และโรงเรียนที่จัดการศึกษาระดับปฐมวัยสังกัดองค์กรปกครองส่วนท้องถิ่นปีการศึกษา 2564 (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมด้านความปลอดภัยของเด็กปฐมวัยใน ศพด. และ รร. ปี 64.pdf&filepath=dispatch_upload/backend/core_dispatch_254543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมด้านความปลอดภัยของเด็กปฐมวัยใน ศพด. และ รร. ปี 64.pdf&filepath=dispatch_upload/backend/core_dispatch_254543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10254",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุของ ทม.บางกะดี (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการเงิน ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_254542_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการเงิน ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_254542_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "18 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10257",
      "title": "แนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล พ.ศ. 2564 (ประกาศมาแล้ว 1642 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามระเบียบ มท. ว่าด้วยคณะกรรมการชุมชนของเทศบาล 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254533_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามระเบียบ มท. ว่าด้วยคณะกรรมการชุมชนของเทศบาล 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254533_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10187",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ ซึ่งมีอายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไป (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ ซึ่งมีอายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไป.pdf&filepath=dispatch_upload/backend/core_dispatch_254437_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ ซึ่งมีอายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไป.pdf&filepath=dispatch_upload/backend/core_dispatch_254437_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.5/ว10181",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_254436_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_254436_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10180",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2564) (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_254433_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_254433_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 779,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/779"
    }
  ]
}